import service from '@/utils/request'

export const useT_shopping_trolleyApi = (id: number) => {
	return service.get('/maku/t_shopping_trolley/' + id)
}

export const useT_shopping_trolleySubmitApi = (dataForm: any) => {
	if (dataForm.id) {
		return service.put('/maku/t_shopping_trolley', dataForm)
	} else {
		return service.post('/maku/t_shopping_trolley', dataForm)
	}
}
